Get an RBS flavor

GET/v1/locations/{location_id}/order_options/remote_block_storage/flavors/{flavor_id}

To get detailed information about a specific flavor in a location, perform a GET request to the /v1/locations/{location_id}/order_options/remote_block_storage/flavors/{flavor_id} endpoint. The flavor and location IDs are required path parameters.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

location_id*string

A unique identifier of a location. A request to list all the location IDs is described in the Location section.

flavor_id*string

A unique identifier of a RBS flavor. A request to list all RBS flavors is described here.

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/locations/1575/order_options/remote_block_storage/flavors/2655"
{  "id": 2655,  "name": "RBS Flavor name1247",  "iops_per_gb": 96,  "bandwidth_per_gb": 59,  "min_size_gb": 908}
{  "message": "Not found",  "code": "NOT_FOUND"}